




datalist {
  position: absolute;
  background-color: white;
  border: 1px solid blue;
  border-radius: 0 0 5px 5px;
  border-top: none;
  font-family: sans-serif;
  width: 350px;
  padding: 5px;

}

option {
  background-color: white;
  padding: 4px;
  color: blue;
  margin-bottom: 1px;
   font-size: 18px;
  cursor: pointer;
}


body {
margin: 0;
padding: 0;
font-family: 'Roboto', sans-serif;
font-size: 1rem;
line-height: 1.5rem;
color: #17323f;
background-color:white;
-webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;
}

.bandeauSemaine {
	background-color:#175D79;
    	padding-top: 15px;
    	padding-bottom: 15px;
}

.chevron {
	background: none;
	color: inherit;
	border: none;
	padding: 0;
	font: inherit;
	cursor: pointer;
	padding-left:10px;
	padding-right:10px;
}

.titre {
    color: #ffffff;
    font-weight: 700;
    font-size: 2em;
	display:inline;
}

.titre-petit {
    color: #ffffff;
    font-weight: 500;
    font-size: 1.25em;
    display:inline;
    margin-right:10px;
}

.combo-etab {
    min-height: 1.5em;
    border-radius:20px;
    border: white 2px;
    padding:10px;
max-width:400px;
width:50%;
}

.buttonFavorite {
	min-height: 2em;
    border-radius: 20px;
    border: black solid 1px;
    padding: 10px;
    max-width: 400px;
    width: 50%;
    background-color: white;
	margin:0 auto;
	margin-bottom:1em;
	display:flex;
	justify-content:center;
	position:relative;
}
.buttonFavorite>svg{
	width:15px;
	height:15px;
	position:absolute;
	left:5%;
	top:50%;
	transform:translateY(-50%);
}

.buttonFavoriteText1 {
	/*display:block;*/
	visibility:visible;
}
.buttonFavoriteText2 {
	/*display:none;*/
	visibility:hidden;
}


/* Liens */
a {
color: #006487;
}
a:hover {
text-decoration: none;
}
a:focus {
text-decoration: none
}
a:visited {
color: #660099;
}

/* alignement*/
.vertical{
text-align:center;
/*padding-top:1em;*/
}

/* Haut de page*/

.college {
display: inline-flex;
align-items: center;
margin-top: 1em;
}

.college img{
margin-left: 1em;
max-height: 5em;
}

h1 {
font-weight:normal;
margin-block-start: 0.83em;
margin-block-end: 0.83em;
line-height: 1.5em;
text-align:center;
}

        
h2 {
color: #17323f;
text-align: center;
font-size: 1.1em;
font-weight:700;
}

h2 strong {
color: #17323f;
font-weight:700;
}

.sstitre {
text-align: center;
font-size: 1.25em;
font-weight: 500;
color: #ffffff;
background-color: #175d79;
line-height: 1.5em;
max-width:50%;
margin:0 auto;
clip-path: polygon(100% 0%, 98% 50%, 100% 100%, 0 100%, 2% 50%, 0 0);
padding: 0.5rem 1rem;
margin-bottom:2em;
}

/* Couleurs des sections*/

.couleurfond1 {
padding: 1rem 3rem;
background-color: white;
}
.couleurfond2 {
padding: 1rem 3rem;
background-color: #ECF4F7;
}

.tableaux{
display: flex;
flex-direction: row;
flex-wrap: unset;
justify-content: center;
}
.tableaux img{
width:1em;
height:1em;
margin-left:0.5em;
}
.tableaux li {
color: #17323f;
list-style: none;
margin-bottom:0.5em;
}



/* sections et leur contenu*/

.jour {
display:flex;
justify-content:center;
margin-bottom: -1.5em;
}
        
h3 {
font-size: 1.15rem;
color: #175d79;
line-height: 1.75rem;
font-weight: 600;
word-break: break-word;
}

.special{
color:#FFFFFF;
background-color: #175d79;
padding: 0.3em 1em 0.3em;
margin-top:0.85em;
border-radius: 0 0.8em;
}

ul {
padding-inline-start: 0;
}
        
.contenu {
max-width: 700px;
margin: 0 auto;
text-align:center;
}

.contenu img{
width:1em;
height:1em;
margin-left:0.5em;
}

.contenu li {
color: #17323f;
list-style: none;
}

/* Légende */

.legende {
display: inline-flex;
align-items: center;
margin: 1.5em 0em;
font-size:0.8em;
}
.legende h2{
font-size:1.1em;
font-weight:700;
}
.legende li{
display: inline-flex;
align-items: center;
margin-left:1.3em;
}
.legende ul {
display:flex;
}
.legende img {
margin-right: 0.4em;
}

/* Bas de page */

.mention{
text-align: center;
font-style: italic;
color:#175d79;
margin:0 1em;
}

.footflex {
display: flex;
flex-wrap: wrap;
align-items: center;
justify-content: space-evenly;
}

.footcontact {
margin: 1em 0;
display: flex;
align-items: flex-start;
}
.footcontact a {
color: #021720;
}
.adress img {
max-width: 9em;
margin-right: 1em;
margin-block-start: 1em;
}

.footlogo {
align-items: center;
width: 15rem;
height: 6rem;
padding: 1rem;
}
.footlogo img {
width: 15em;
}

/* BASCULE */
@media only screen and (max-width: 840px) {
.college img{
  max-height:4em
}
.adress img{
max-width:8em;
}
.footflex{
  margin:0em 1em 2em 1em;
}
h2{
font-size:1.5em;
margin:1em;
}
.logo {
height: 3em;
}
.couleurfond1{
text-align:center;
}
.couleurfond2{
text-align:center;
}
.legende{
display: inline-grid;
}
.legende ul{
display: inline-grid;
}
.legende img{
margin-right:0.8em;
}
.legende li{
margin-left:0;
margin-bottom: 10px;
}
.jour{
display: inline-grid;
text-align:center;
}
h3 {
margin-block-start: 0.35em;
margin-block-end:0.35em;
}
.special {
margin-block-start: 0;
margin-left:0;
}
ul{
margin-block-end: 0;
}
.sstitre {
font-size: 1em;
clip-path: polygon(100% 0%, 95% 50%, 100% 100%, 0 100%, 5% 50%, 0 0);
padding: 0.5rem 2rem;
margin-bottom:1.25em
}
            /*tableaux responsive*/
            table {
                width: 100%;
            }
            table thead {
                display: none;
            }
            /* table tr {
                display: block;
            }*/
            table td {
                display: block;
            }
            table td:before {
                content: attr(data-label);
                font-weight: 700;
                margin-bottom: 0.5em;
                display: block;
            }
            table th{
                display:none;!important
            }
            /* fin tableau responsive */
}

@media only screen and (max-width: 1280px) {
.tableaux {
flex-direction: row;
flex-wrap:wrap;
justify-content:center;
align-items:normal;
}
.couleurfond2{
    background-color:#FFF;
}
.buttonFavoriteText1 {
	display:block;
}
.buttonFavoriteText2 {
	display:none;
}
}


@media only screen and (max-width:765px) {
th {
    display:none;
    }
}


@media only screen and (max-width: 480px) {

            /*tableaux responsive*/
            table {
                width: 100%;
            }
            table thead {
                display: none;
            }
            /* table tr {
                display: block;
            }*/
            table tr{
                display:block;
            }
            table td {
                display: block;
            }
            table td:before {
                content: attr(data-label);
                font-weight: 700;
                margin-bottom: 0.5em;
                display: block;
            }
            /* fin tableau responsive */
			
			
			.buttonFavoriteText1 {
			display:none;
			}
			.buttonFavoriteText2 {
				display:block;
			}
}


/* TABLEAU */

	.tdCla {
            border-collapse: collapse;
            border:1px solid #60c6F2;
            padding: 1em;
        }


        .tableau,
        th {
            border-collapse: collapse;
            border:1px solid #60c6F2;
            padding: 1em;
	vertical-align: middle;
        }
        
        .th {
            background-color: #60c6f2;
            font-weight: 500;
            color: #17323F;
            padding: 1em;
        }
        
        caption {
margin: 2em 0.25em 1.5em;
    color: #17323f;
    font-weight: 700;
    font-size: 1.10em;
    display: table-caption;
    text-align: center;
        }
        
        th {
            background-color: #175d79;
            color: #FFFFFF;
        }
        
        td {
            background-color: #ffffff;
        }



        


/*template PDF*/
        
        .page-template>* {
            position: absolute;
            left: 20px;
            right: 20px;
            font-size: 90%;
            font-family: "Roboto", sans-serif;
            font-weight: 400;
        }
        
        .page-template .header {
            top: 20px;
            border-bottom: 0px solid #021720;
        }
        
        .page-template .footer {
            bottom: 20px;
            border-top: 0px solid #021720;
        }





.noMenu {
text-align:center;
font-size:14px;
}




/*Screen readers*/
.sr-only {
  border: 0 !important;
  clip: rect(1px, 1px, 1px, 1px) !important;
  -webkit-clip-path: inset(50%) !important;
  clip-path: inset(50%) !important;
  height: 1px !important;
  margin: -1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
  white-space: nowrap !important;
}

.sr-only-focusable:focus,
.sr-only-focusable:active {
  clip: auto !important;
  -webkit-clip-path: none !important;
  clip-path: none !important;
  height: auto !important;
  margin: auto !important;
  overflow: visible !important;
  width: auto !important;
  white-space: normal !important;
}

.sr-only:focus::after{
content:none;
}